linuxsir首页 LinuxSir.Org | Linux、BSD、Solaris、Unix | 开源传万世,因有我参与欢迎您!
网站首页 | 设为首页 | 加入收藏
您所在的位置:主页 > Linux发行版Archlinux >

Nessus 多个HTML注入漏洞

时间:2016-10-16  来源:未知  作者:linuxsir首页
Nessus 多个HTML注入漏洞


发布日期:2016-07-19
更新日期:2016-08-31

受影响系统:

Tenable Nessus 6.x

不受影响系统:

Tenable Nessus 6.8

描述:


BUGTRAQ  ID: 92134
CVE(CAN) ID: CVE-2016-1000028,CVE-2016-1000029

Nessus是一款流行的漏洞扫描程序。

Nessus在实现上存在多个html注入漏洞。攻击者利用此漏洞可注入恶意HTML及脚本代码到受影响应用。

<*来源:vendor
  *>

建议:


厂商补丁:

Tenable
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.tenable.com/products/nessus

友情链接